<?php
	if ('comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die (__('Please do not load this page directly.', 'emerald_stretch'));

        if (!empty($post->post_password)) {
            if ($_COOKIE['wp-postpass_' . COOKIEHASH] != $post->post_password) {
				?>
				<p><?php _e('This post is password protected. Enter the password to read comments.', 'emerald_stretch'); ?></p>
				<?php
				return;
            }
        }
		$oddcomment = 'alt';
?>



<div id="comments">
	<?php if ($comments) : ?>
		<h1><?php comments_number(__('No Responses','emerald_stretch'), __('One Response','emerald_stretch'), __('% Responses','emerald_stretch')); //_e(' to &#8220;','emerald_stretch'); the_title(); _e('&#8221;', 'emerald_stretch'); ?></h1>
		<div id="comment-area">
			<ol>
			<?php foreach ($comments as $comment) : ?>
				<li class="<?php echo $oddcomment; ?> <?php if (function_exists('author_highlight')) { ?> <?php author_highlight(); ?><?php } ?>" id="comment-<?php comment_ID() ?>">
					
					<p class="commenter"><?php echo get_avatar( $comment, 48 ); ?> <?php comment_author_link() ?><span class="comment-info"> - <?php comment_date(__('F j, Y', 'emerald_stretch')) ?></span></p>
					<?php if ($comment->comment_approved == '0') : ?>
						<span class="comment-moderation"><?php _e('••• Your comment is awaiting moderation •••', 'emerald_stretch'); ?></span>
					<?php endif; ?>
					<?php comment_text() ?>
				</li>

				<?php
					if ('alt' == $oddcomment) $oddcomment = '';
					else $oddcomment = 'alt';
				?>

			<?php endforeach; ?>
			</ol>
		</div>

	<?php if ('closed' == $post->comment_status) : ?>
		<!-- <h3><?php _e('Comments are closed for this entry.', 'emerald_stretch'); ?></h3> -->
		</div>
	<?php endif; ?>

	<?php else : ?>
		<?php if ('open' == $post->comment_status) : ?>
		<?php else : ?>
			<!-- <h3><?php _e('Comments are closed for this entry.', 'emerald_stretch'); ?></h3> -->
  		</div>
		<?php endif; ?>
	<?php endif; ?>

	<?php if ('open' == $post->comment_status) : ?>
		<div id="comment-form">
			<h1><?php _e('Leave a Reply', 'emerald_stretch'); ?></h1>
			<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
      <p><?php _e('You must be', 'emerald_stretch'); ?> <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php echo urlencode(get_permalink()); ?>"><?php _e('logged in', 'emerald_stretch'); ?></a><?php _e(' to post a comment', 'emerald_stretch'); ?>.</p>
		</div>
	<?php else : ?>
		<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">
			<?php if ( $user_ID ) : ?>
        <p><?php _e('Logged in as', 'emerald_stretch'); ?> <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>. <?php wp_loginout(); ?>.<!-- <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?action=logout" title="<?php _e('Log out of this account', 'emerald_stretch'); ?>"><?php _e('Log out &raquo;', 'emerald_stretch'); ?></a> --></p>
			<?php else : ?>
        <p><input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="30" tabindex="1" <?php if ($req) echo "aria-required='true'"; ?> />
        <label for="author"><?php _e('Name', 'emerald_stretch'); ?><?php if ($req) _e(', required', 'emerald_stretch'); ?></label></p>
        <p><input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="30" tabindex="2" <?php if ($req) echo "aria-required='true'"; ?> />
        <label for="email"><?php _e('Email (will not be published)', 'emerald_stretch'); ?><?php if ($req) _e(', required', 'emerald_stretch'); ?></label></p>
        <p><input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="30" tabindex="3" />
        <label for="url"><?php _e('Website (if present)', 'emerald_stretch'); ?></label></p>
			<?php endif; ?>
				<p><textarea name="comment" id="comment" cols="60" rows="10" tabindex="4"></textarea></p>
				<?php do_action('comment_form', $post->ID); ?>
				<p>
					<input name="submit" class="button" type="submit" id="submit" tabindex="5" value="<?php _e('Submit', 'emerald_stretch'); ?>" />
					<input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" />
				</p>
		</form>
	</div>
	<?php endif; ?>
</div>
<?php endif; ?>
