<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
  <title><?php bloginfo('name'); ?><?php if (is_home()) {echo '. '; bloginfo('description');} ?> <?php if ( is_single() )?> <?php wp_title(); ?></title>
  <meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
  <meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
  <link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
  <!--[if IE]><link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/ie.css" type="text/css" media="screen" /><![endif]-->
  <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
  <link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS 2.0 Feed" href="<?php bloginfo('rss2_url'); ?>" />
  <link rel="alternate" type="text/xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss_url'); ?>" />
  <link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
  <link rel="Shortcut Icon" href="<?php bloginfo('template_directory'); ?>/img/favicon.ico" type="image/x-icon" />
  <?php wp_enqueue_script('jquery'); ?>
  <?php wp_head(); ?>
  <!-- Drop-down menus -->
  <script type='text/javascript'>
  jQuery(document).ready(function() {
  jQuery("#dropmenu ul").css({display: "none"}); // Opera Fix
  jQuery("#dropmenu li").hover(function(){
          jQuery(this).find('ul:first').css({visibility: "visible",display: "none"}).show(268);
          },function(){
          jQuery(this).find('ul:first').css({visibility: "hidden"});
          });
  });
  </script>
  <!-- Drop-down menus -->
</head>

<body>
<div id="wrapper"><div id="min-width"><!-- wrapper -->
  <div id="header">

      <div id="header-logo">
        <a href="<?php bloginfo('url'); ?>" title="<?php bloginfo('name'); ?>">
          <div id="header-logo-gravatar">
            <?php $defgrav = get_bloginfo('template_directory') . '/img/gravatar_light.png'; ?>
            <?php echo get_avatar(get_bloginfo('admin_email'), '78', $defgrav); ?>
          </div>
        </a>
      </div>

      <div id="header-title">
        <a href="<?php bloginfo('rss_url'); ?>" title="<?php _e('Subscribe to the Blog Feed (RSS)','emerald_stretch') ?>" rel="nofollow"><img src="<?php bloginfo('template_directory'); ?>/img/feed_big.gif" alt="<?php _e('RSS Feed','emerald_stretch') ?>" style="float: right; margin: 8px 10px 0 10px;" /></a>
        <h1><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
        <h2><a href="<?php bloginfo('url'); ?>"><?php bloginfo('description'); ?></a></h2>
      </div>

      <div id="header-navi">
        <!-- <ul>
          <li class="page_item<?php if (is_home()) {echo ' current_page_item';} ?>"><a href="<?php echo get_settings('home'); ?>" title="<?php bloginfo('name'); ?>"><?php _e('Home','emerald_stretch'); ?></a></li>
          <?php wp_list_pages('sort_column=menu_order&title_li=&depth=1'); ?>
        </ul> -->
        <ul id="dropmenu">
          <li class="page_item<?php if (is_home()) {echo ' current_page_item';} ?>"><a href="<?php echo get_settings('home'); ?>" title="<?php bloginfo('name'); ?>"><?php _e('Home','emerald_stretch'); ?></a></li>
          <?php wp_list_pages('sort_column=menu_order&title_li='); ?>
        </ul>
      </div>

  </div>
<!-- /HEADER -->
<?php include_once (TEMPLATEPATH."/_counters_header.php"); ?>
