<?php get_header(); ?>

<!-- CONTENT -->

  <div id="content-wrapper">
    <div id="content">

		<?php if (have_posts()) : ?>

			<h1 class="pagetitle"><?php _e('Search Results','emerald_stretch'); ?></h1>

			<?php while (have_posts()) : the_post(); ?>

					<h1 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent Link to ','emerald_stretch'); ?><?php the_title(); ?>"><?php the_title(); ?></a></h1>
    			<?php the_excerpt(); ?>

    			<p id="postmeta">
					  <img src="<?php bloginfo('template_directory'); ?>/img/calendar.gif" /><a href="<?php bloginfo('url'); ?>/<?php the_time('Y') ?>/<?php the_time('m') ?>/" title="<?php _e('View all posts for the month of','emerald_stretch'); ?> <?php the_time(__('F, Y','emerald_stretch')) ?>"><?php the_time(__('F j, Y','emerald_stretch')) ?></a>
            ·&nbsp;<img src="<?php bloginfo('template_directory'); ?>/img/card.gif" /><?php // echo " "; _e('by','emerald_stretch'); ?><?php the_author_link();  ?>
					  ·&nbsp;<img src="<?php bloginfo('template_directory'); ?>/img/comments.gif" /><?php comments_popup_link(__('No Comments','emerald_stretch'), __('One Comment','emerald_stretch'), __('% Comments','emerald_stretch'), '', __('Comments Closed', 'emerald_stretch')); ?>
            <br />
            <img src="<?php bloginfo('template_directory'); ?>/img/tag.gif" /><?php the_tags(__('Tags','emerald_stretch') . ':&nbsp;', ', ', '&nbsp;·&nbsp;'); ?><?php _e('Posted&nbsp;in', 'emerald_stretch'); ?>:&nbsp;<?php the_category(', ') ?>
					  <span class="editlink"><?php edit_post_link(__('Edit','emerald_stretch'),'',''); ?></span>
				  </p>

			<?php endwhile; ?>
				
 		  <br />
			<ul class="postnav">
 				<li class="left"><?php next_posts_link(__('&laquo; Older Entries','emerald_stretch')) ?></li>
  			<li class="right"><?php previous_posts_link(__('Newer Entries &raquo;','emerald_stretch')) ?></li>
			</ul>

		<?php else : ?>

			<h1 class="pagetitle"><?php _e('No posts found','emerald_stretch'); ?></h1>
			<p><?php _e('Please try a different search.','emerald_stretch'); ?></p>

		<?php endif; ?>

    </div>
<!-- /CONTENT -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>